---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-02T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 5235085350
dns-udp-queries-received-ipv6: 1569013906
dns-tcp-queries-received-ipv4: 146006905
dns-tcp-queries-received-ipv6: 35826278
dns-udp-responses-sent-ipv4: 5186911355
dns-udp-responses-sent-ipv6: 1568390560
dns-tcp-responses-sent-ipv4: 146408926
dns-tcp-responses-sent-ipv6: 35534906
